﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 10px;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}

.logo {
    max-width: 100px;
}


.big-logo {
    max-width: 60%;    
}



.bg-arancio {
    background-image: -webkit-gradient(linear,left top,right top,from(#ee5340),color-stop(#ee5340),to(#eec64c));
    background-image: linear-gradient(90deg,#ee5340,#ee5340,#eec64c)
}

.bg-azzurro {
    background-image: -webkit-gradient(linear,left top,right top,from(#1e6bb1),color-stop(#1e6bb1),to(#5cb8b1));
    background-image: linear-gradient(90deg,#1e6bb1,#1e6bb1,#5cb8b1)
}

.bg-blu {
    background-image: -webkit-gradient(linear,left top,right top,from(#4c4184),color-stop(#4c4184),to(#e63888));
    background-image: linear-gradient(90deg,#4c4184,#4c4184,#e63888)
}

.bg-celeste {
    background-image: -webkit-gradient(linear,left top,right top,from(#4c4184),color-stop(#4c4184),to(#5cb8b1));
    background-image: linear-gradient(90deg,#4c4184,#4c4184,#5cb8b1)
}

.bg-magenta {
    background-image: -webkit-gradient(linear,left top,right top,from(#e63888),color-stop(#e63888),to(#eec64c));
    background-image: linear-gradient(90deg,#e63888,#e63888,#eec64c)
}

.bg-verde {
    /*background-image: -webkit-gradient(linear,left top,right top,from(#3fc952),color-stop(#3fc952),to(#9bdb46));
    background-image: linear-gradient(90deg,#3fc952,#3fc952,#9bdb46)*/
    background-color: #679436;
}

.bg-verde-acqua {
    background-image: -webkit-gradient(linear,left top,right top,from(#5cb8b1),color-stop(#5cb8b1),to(#bedad7));
    background-image: linear-gradient(90deg,#5cb8b1,#5cb8b1,#bedad7)
}

.bg-verde-acqua-simple {
    background-color: #5cb8b1;
}

.bg-verde-acqua-simple:hover {
    background-color: #7fbfbb;
}

.bg-grigio {
    background-image: -webkit-gradient(linear,left top,right top,from(#53565a),color-stop(#53565a),to(#97989a));
    background-image: linear-gradient(90deg,#53565a,#53565a,#97989a)
}

.bg-arancio {
    background-image: -webkit-gradient(linear,left top,right top,from(#ee5340),color-stop(#ee5340),to(#eec64c));
    background-image: linear-gradient(90deg,#ee5340,#ee5340,#eec64c);
}

.bg-arancio-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#ff715e),color-stop(#ff715e),to(#ffe46a));
    background-image: linear-gradient(90deg,#ff715e,#ff715e,#ffe46a)
}

.bg-azzurro-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#3c89cf),color-stop(#3c89cf),to(#7ad6cf));
    background-image: linear-gradient(90deg,#3c89cf,#3c89cf,#7ad6cf)
}

.bg-blu-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#6a5fa2),color-stop(#6a5fa2),to(#ff56a6));
    background-image: linear-gradient(90deg,#6a5fa2,#6a5fa2,#ff56a6)
}

.bg-celeste-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#6a5fa2),color-stop(#6a5fa2),to(#7ad6cf));
    background-image: linear-gradient(90deg,#6a5fa2,#6a5fa2,#7ad6cf)
}

.bg-magenta-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#ff56a6),color-stop(#ff56a6),to(#ffe46a));
    background-image: linear-gradient(90deg,#ff56a6,#ff56a6,#ffe46a)
}

.bg-verde-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#5de770),color-stop(#5de770),to(#b9f964));
    background-image: linear-gradient(90deg,#5de770,#5de770,#b9f964)
}

.bg-verde-acqua-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#75e3db),color-stop(#75e3db),to(#c6e1df));
    background-image: linear-gradient(90deg,#75e3db,#75e3db,#c6e1df)
}


.bg-grigio-lighter {
    background-image: -webkit-gradient(linear,left top,right top,from(#717478),color-stop(#717478),to(#b5b6b8));
    background-image: linear-gradient(90deg,#717478,#717478,#b5b6b8)
}

.hover\:bg-arancio:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#ee5340),color-stop(#ee5340),to(#eec64c));
    background-image: linear-gradient(90deg,#ee5340,#ee5340,#eec64c)
}

.hover\:bg-azzurro:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#1e6bb1),color-stop(#1e6bb1),to(#5cb8b1));
    background-image: linear-gradient(90deg,#1e6bb1,#1e6bb1,#5cb8b1)
}

.hover\:bg-blu:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#4c4184),color-stop(#4c4184),to(#e63888));
    background-image: linear-gradient(90deg,#4c4184,#4c4184,#e63888)
}

.hover\:bg-celeste:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#4c4184),color-stop(#4c4184),to(#5cb8b1));
    background-image: linear-gradient(90deg,#4c4184,#4c4184,#5cb8b1)
}

.hover\:bg-magenta:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#e63888),color-stop(#e63888),to(#eec64c));
    background-image: linear-gradient(90deg,#e63888,#e63888,#eec64c)
}

.hover\:bg-verde:hover {
    /*background-image: -webkit-gradient(linear,left top,right top,from(#3fc952),color-stop(#3fc952),to(#9bdb46));
    background-image: linear-gradient(90deg,#3fc952,#3fc952,#9bdb46)*/
    background-color: #5E8731;
}

.hover\:bg-verde-acqua-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#66bfb9),color-stop(#66bfb9),to(#c6e1df));
    background-image: linear-gradient(90deg,#66bfb9,#66bfb9,#c6e1df)
}
.hover\:bg-grigio:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#53565a),color-stop(#53565a),to(#97989a));
    background-image: linear-gradient(90deg,#53565a,#53565a,#97989a)
}

.hover\:bg-arancio-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#ff715e),color-stop(#ff715e),to(#ffe46a));
    background-image: linear-gradient(90deg,#ff715e,#ff715e,#ffe46a)
}

.hover\:bg-azzurro-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#3c89cf),color-stop(#3c89cf),to(#7ad6cf));
    background-image: linear-gradient(90deg,#3c89cf,#3c89cf,#7ad6cf)
}

.hover\:bg-blu-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#6a5fa2),color-stop(#6a5fa2),to(#ff56a6));
    background-image: linear-gradient(90deg,#6a5fa2,#6a5fa2,#ff56a6)
}

.hover\:bg-celeste-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#6a5fa2),color-stop(#6a5fa2),to(#7ad6cf));
    background-image: linear-gradient(90deg,#6a5fa2,#6a5fa2,#7ad6cf)
}

.hover\:bg-magenta-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#ff56a6),color-stop(#ff56a6),to(#ffe46a));
    background-image: linear-gradient(90deg,#ff56a6,#ff56a6,#ffe46a)
}

.hover\:bg-verde-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#5de770),color-stop(#5de770),to(#b9f964));
    background-image: linear-gradient(90deg,#5de770,#5de770,#b9f964)
}

.hover\:bg-grigio-lighter:hover {
    background-image: -webkit-gradient(linear,left top,right top,from(#717478),color-stop(#717478),to(#b5b6b8));
    background-image: linear-gradient(90deg,#717478,#717478,#b5b6b8)
}

.button-standard {
    border: 0;
    /*-webkit-box-shadow: 3px 3px 10px 0 rgba(0,0,0,.4);
    box-shadow: 3px 3px 10px 0 rgba(0,0,0,.4);*/
    border-radius: 9999px;
    /*text-transform: uppercase;*/
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    height: 2.5rem;
    /*min-width: 8rem;*/
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    /*padding-left: 1.5rem;
    padding-right: 1.5rem;*/
    font-weight: 600;
    color: #000;
    text-decoration: none;
    min-width: 12.813rem;
}

    .button-standard:hover {
        color: #000;
        text-decoration: none;
    }

.button-small {
    min-width: 6.875rem;
}

.bg-miele {
    background-color: #F4C95E;
    border: 1px solid transparent;
    outline: none;
}

.hover\:bg-miele:hover {
    background-color: #DEB756;
    border: 1px solid transparent;
    outline: none;
}

.border-miele {
    border: 1px solid #F4C95E;
}

.hover\:border-miele:hover {
    border: 1px solid #DEB756;
}

.border-lavanda {
    border-color: #948EC0;
}